#slider {width: auto;position:relative;z-index:9;}
#slider img {width: 100%;}
#controls{position:absolute;text-align:center;width:100%;left:0;bottom:38px;z-index:99;}
ol {margin:0 0;padding:0;height:20px;	}
ol li{margin:0 7px 0 7px; padding:0;display:inline-block;height:20px;}
ol li a{display:inline-block;height:20px;width:20px;font-size:0px;background:url(../images/pagination.png) no-repeat right top;}
ol li.current a{background-position:left top;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:696px;}														
.nextBtn {background:url(../images/btn_next.gif) no-repeat 0 0;}	

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }


@media(max-width:1023px){

}

@media(max-width:767px){

}